PRODUCT STUDIO
Imagini produs1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
NETGEAR GS748TPS-100NAS Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Caută IGMP
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole de management
SNMP v1, v2c, v3
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Wi-Fi
Hayir
Bandă maximă de port
96 Gbit/s
Software incorporat actualizabil
Da
Cache pachet
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Înălțime de funcționare
0 - 3000 m
Înălțime nefuncționare
0 - 3000 m
LED alimentare
Da
Brand
NETGEAR
GTIN EAN UPC
0606449061116,
Algoritm de securitate suportat
802.1x RADIUS
Cabluri incluse
HDMI
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
GS748TPS-100NAS
Compatibilitate electromagnetica
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Conexiune Fibra Optică
LC
Consumul de energie
Copie de rezervă și transfer
Da
Culoare produs
Data adăugării în sistem
2011-03-11
Data producției
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Durata gecămătirii
3 ms
Frecvență de intrare
50 - 60 Hz
Greutate
Interfață de rețea
Gigabit Ethernet
Interval MTBF
143890 Saat
Interval de temperatură de stocare Celsius
Management bazat pe web
Marca
NETGEAR
Metoda de verificare
IEEE 802.1x
Nivel de zgomot
43 dB
Nume produs
GS748TPS
Numele produsului
GS748TPS
Număr rânduri
4
Oglinzire gateway conexiune
Puncte de Conexiune Fibre Channel
4
Securitate
CE, CUL 60950 /EN 60950, CB, CCC
Serie de produse
Stivabile
Da
Strat de contact
Suport MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Suport multicast
Da
Tehnologie de conexiune
Cu fir
Tensiune de intrare
100 - 240 V
Tipărire dublă față completă
Viteza datelor
10/100/1000 Mbps
®